<?xml version="1.0" encoding="UTF-8"?>
<alarms>
<configuration>
	<zone name="EAR0"/>
	<serverName value="ntof-alarms"/>
	<serviceName value="Alarms"/>
	<persistency file="/root/Alarms" />
</configuration>
<providers>
        <provider type="DIMon">
                <server name="DIS_DNS" display="DIM DNS"/>
                <server name="EACS" display="EACS">
                        <services>
                                <service name="EACS/INFO/Cmd" />
                                <service name="EACS/Command/Cmd" />
                                <service name="EACS/INFO/Ack" />
                                <service name="EACS/SLOW" />
                                <service name="EACS/Command/Ack" />
                                <service name="EACS/EACSState" />
                                <service name="EACS/MODH/Cmd" />
                                <service name="EACS/RCTR/Cmd" />
                                <service name="EACS/MODH/Ack" />
                                <service name="EACS/EVEH" />
                                <service name="EACS/BEAM" />
                                <service name="EACS/RCTR/Ack" />
                                <service name="EACS/RunInfo/Aqn" />
                        </services>
                </server>
                <server name="ntof-timing" display="Timing server" system="TIMING"/>
                <server name="ntof-proxy" display="Proxy server" system="PROXY"/>
                <server name="TOF_BCT_468" display="BCT 468 reader" system="BCT468"/>
		<server name="CASTOR" display="CASTOR merger" system="CASTOR"/>
        </provider>

        <provider type="DIMState" service="ntofdaq-m6/SystemState" display="M6 system monitoring" system="M6">
                <exclude>
                        <!-- Exclude chassis intrusion -->
                        <error name="Chassis Intru IPMI critical" />
                </exclude>
        </provider>
        <provider type="DIMState" service="ntofdaq-m6.cern.ch/AcquisitionState" display="M6 AQN state" system="M6" />
        <provider type="DIMState" service="ntofdaq-m6.cern.ch/DaqState" display="M6 DAQ state" system="M6" />
        <provider type="DIMState" service="ntofdaq-m6.cern.ch/WriterState" display="M6 writer state" system="M6" />

        <provider type="DIMState" service="ntofdaq-pr00/SystemState" system="APP SERVER" display="COMPUTER">
                <exclude>
                        <!-- Exclude chassis intrusion -->
                        <error name="Chassis Intru IPMI critical" />
                </exclude>
        </provider>
        <provider type="DIMState" service="CASTOR/State" display="PR00 CASTOR" system="CASTOR" />
	<provider type="DIMState" service="FTN.BCT468.TOF/State" display="BCT 468 reader" system="BCT468" />

        <provider type="DIMState" service="BUNKER_UVVA_0004" display="Bunker room pressure" system="DOORS" />
        <provider type="DIMState" service="CHANGING_ROOM_UVVA_0001" display="Changing room pressure" system="DOORS" />
        <provider type="DIMState" service="LOBBY_UVVA_0005" display="Lobby room pressure" system="DOORS" />
        <provider type="DIMState" service="PREPARATION_UVVA_0002" display="Preparation room pressure" system="DOORS" />
        

	<!-- DIMDataSet is used to monitor some variables -->
	<provider type="DIMDataSet" service="EACS/RunInfo/Aqn" refresh="600" severity="WARNING" system="EACS" />

	<provider type="DIMDataSet" service="FDED-00375_CT1/CONDUCT_ALLER" system="TARGET" >
		<!-- min, max, delay are not mandatory -->
		<data name="CT1 value" field="value" min="0.5" max="101.0" delay="180" severity="ERROR" unit="&#xb5;S/cm" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_CT2/CONDUCT_RETOUR" system="TARGET">
		<data name="CT2 value" field="value" min="0" max="0.2" delay="180" severity="ERROR" unit="&#xb5;S/cm" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_CT3/MESURE" system="TARGET">
		<data name="CT3 value" field="value" min="50" max="70" delay="180" severity="ERROR" unit="&#xb5;S/cm" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_CT4/MESURE" system="TARGET">
		<data name="CT4 value" field="value" min="50" max="70" delay="180" severity="ERROR" unit="&#xb5;S/cm" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_FT1/DEBIT_ALLER" system="TARGET">
		<data name="FT1 value" field="value" min="0.5" max="0.8" delay="180" severity="ERROR" unit="&#x33a5;/h" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_FT2/DEBIT_ALLER" system="TARGET">
		<data name="FT2 value" field="value" min="4" max="7" delay="180" severity="ERROR" unit="&#x33a5;/h" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_O2T1/OXYGENE_ALLER" system="TARGET">
		<data name="O2T1 value" field="value" min="0.5" max="0.8" delay="180" severity="ERROR" unit="mg/l" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_O2T2/OXYGENE_RETOUR" system="TARGET">
		<data name="O2T2 value" field="value" min="0.0" max="0.05" delay="180" severity="ERROR" unit="mg/l" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_TT2/TEMP_SORTIE" system="TARGET">
		<data name="TT2 temperature value" field="value" min="16" max="23" delay="0" severity="ERROR" unit="&#x2103;" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_TT3/TEMP_SORTIE" system="TARGET"> 
		<data name="TT3 temperature value" field="value" min="16" max="23" delay="0" severity="ERROR" unit="&#x2103;" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_TT4/TEMP_ENTREE" system="TARGET">
		<data name="TT4 temperature value" field="value" min="16" max="23" delay="0" severity="ERROR" unit="&#x2103;" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_TT5/TEMP_ALLER" system="TARGET">
		<data name="TT5 temperature value" field="value" min="16" max="23" delay="0" severity="ERROR" unit="&#x2103;" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_TT6/TEMP_ALLER" system="TARGET">
		<data name="TT6 temperature value" field="value" min="16" max="23" delay="0" severity="ERROR" unit="&#x2103;" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_TT7/TEMP_RETOUR" system="TARGET">
		<data name="TT7 temperature value" field="value" min="16" max="23" delay="0" severity="ERROR" unit="&#x2103;" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_TT8/TEMP_RETOUR" system="TARGET">
		<data name="TT8 temperature value" field="value" min="16" max="23" delay="0" severity="ERROR" unit="&#x2103;" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_TT9/MESURE" system="TARGET">
		<data name="TT9 temperature value" field="value" min="16" max="23" delay="0" severity="CRITICAL" unit="&#x2103;" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_TT10/MESURE" system="TARGET">
		<data name="TT10 temperature value" field="value" min="16" max="23" delay="0" severity="ERROR" unit="&#x2103;" />
	</provider>

	<provider type="DIMDataSet" service="FDED-00375_PT1/PRESSION_ALLER" system="TARGET">
		<data name="PT1 pressure value" field="value" min="0.2" max="0.5" delay="180" severity="ERROR" unit="Bar" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_PT2/PRESSION_ALLER" system="TARGET">
		<data name="PT2 pressure value" field="value" min="0.2" max="0.35" delay="180" severity="ERROR" unit="Bar" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_PT3/PRESSION_ALLER" system="TARGET">
		<data name="PT3 pressure value" field="value" min="0.4" max="0.55" delay="180" severity="ERROR" unit="Bar" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_PT4/PRESSION_RETOUR" system="TARGET">
		<data name="PT4 pressure value" field="value" min="0.1" max="0.25" delay="180" severity="ERROR" unit="Bar" />
	</provider>
	<provider type="DIMDataSet" service="FDED-00375_PT5/PRESSION_RETOUR" system="TARGET">
		<data name="PT5 pressure value" field="value" min="0.3" max="0.45" delay="180" severity="ERROR" unit="Bar" />
	</provider>

	<provider type="DIMDataSet" service="TOF_VGR1.PR" system="VACUUM">
		<data name="VGR1 vacuum value" field="__DIP_DEFAULT__" max="0.5" delay="0" severity="ERROR" unit="mBar" />
	</provider>
	<provider type="DIMDataSet" service="TOF_VGR1A.PR" system="VACUUM">
		<data name="VGR1A vacuum value" field="__DIP_DEFAULT__" max="0.5" delay="0" severity="ERROR" unit="mBar" />
	</provider>
	<provider type="DIMDataSet" service="TOF_VGR2.PR" system="VACUUM">
		<data name="VGR2 vacuum value" field="__DIP_DEFAULT__" max="0.5" delay="0" severity="ERROR" unit="mBar" />
	</provider>
	<provider type="DIMDataSet" service="TOF_VGR2A.PR" system="VACUUM">
		<data name="VGR2A vacuum value" field="__DIP_DEFAULT__" max="0.5" delay="0" severity="ERROR" unit="mBar" />
	</provider>
	<provider type="DIMDataSet" service="TOF_VGR3.PR" system="VACUUM">
		<data name="VGR3 vacuum value" field="__DIP_DEFAULT__" max="0.5" delay="0" severity="ERROR" unit="mBar" />
	</provider>
	<provider type="DIMDataSet" service="TOF_VGR3A.PR" system="VACUUM">
		<data name="VGR3A vacuum value" field="__DIP_DEFAULT__" max="0.5" delay="0" severity="ERROR" unit="mBar" />
	</provider>
	<provider type="DIMDataSet" service="TOF_VGR4.PR" system="VACUUM">
		<data name="VGR4 vacuum value" field="__DIP_DEFAULT__" max="0.5" delay="0" severity="ERROR" unit="mBar" />
	</provider>
	<provider type="DIMDataSet" service="TOF_VGR4A.PR" system="VACUUM">
		<data name="VGR4A vacuum value" field="__DIP_DEFAULT__" max="0.5" delay="0" severity="ERROR" unit="mBar" />
	</provider>
	<provider type="DIMDataSet" service="TOF_VGR_EXP.PR" system="VACUUM">
		<data name="VGR4_EXP vacuum value" field="__DIP_DEFAULT__" max="0.5" delay="0" severity="ERROR" unit="mBar" />
	</provider>
	<provider type="DIMDataSet" service="TOF_VGR_EXP_A.PR" system="VACUUM">
		<data name="VGR4_EXP_A vacuum value" field="__DIP_DEFAULT__" max="0.5" delay="0" severity="ERROR" unit="mBar" />
	</provider>
	<provider type="DIMDataSet" service="TOF_VGR_EXP_B.PR" system="VACUUM">
		<data name="VGR4_EXP_B vacuum value" field="__DIP_DEFAULT__" max="0.5" delay="0" severity="ERROR" unit="mBar" />
	</provider>

        <provider type="DIMDataSet" service="Timing/Aqn" system="TIMING">
                <data name="Trigger rate" field="Calibration trigger period" max="3000" delay="1000" severity="INFO" unit="ms" />
<!--		<data name="Trigger rate" field="Calibration trigger period" min="1500" delay="1000" severity="INFO" unit="ms" /> -->
        </provider>


</providers>
</alarms>
